name: Materio Id
type: module
description: "Compute automaticly materials references : <family>-<index>, eg. W-0459."
core: 8.x
package: Materio
dependencies:
  - computed_field

# config_devel:
#  install:
